<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="automotive/src/main/res/drawable/mic_launcer_foreground.xml" value="0.75" />
        <entry key="automotive/src/main/res/layout/settings_activity.xml" value="0.18177083333333333" />
        <entry key="automotive/src/main/res/mipmap-anydpi-v26/mic_launcer.xml" value="0.201" />
        <entry key="automotive/src/main/res/xml/root_preferences.xml" value="0.18229166666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>